[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumnTitle.PrefixOption

Indicates if accelerator keys are used in the column title.

## Declaration

Source position: grids.pas line 510

`published property TGridColumnTitle.PrefixOption : TPrefixOption read FPrefixOption write SetPrefixOption default poNone;`

## Description

PrefixOption is a TPrefixOption that indicates if accelerator keys are recognized and displayed in the column title. The default value for the property is poNone, and indicates Accelerator keys are ignored for the column title. Changing the value in PrefixOption causes the ColumnChanged method for the TGridColumn class instance to be called.

## See also

TGridColumn.ColumnChanged |  | Performs actions needed when a column in the grid is changed.
TPrefixOption |  | Indicates how accelerator keys in column titles are handled for a grid control.